prefix=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug
exec_prefix=${prefix}
libdir=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug/lib
includedir=${prefix}/include

Name: x264
Description: H.264 (MPEG4 AVC) encoder library
Version: 0.125.2326+17 ff776b8
Libs: -L/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug/lib -lx264 
Cflags: -I${prefix}/include
